/* CSS for content.php */
/*
select, 
input {
	font-size: 1.0em;
	white-space:normal;	
	max-width: 100%;
	margin: 1.0em 0;
}
*/
.christian-books select, 
.christian-books input {
    font-size: 1.5rem;
	line-height: 1.8rem;
	vertical-align: middle;
    white-space: normal;
    max-width: 100%;
    margin: .5rem 0;
}
body.responsive {
	background: #FFFFFF url(/mobile/greekbks.gif) repeat left top;
	color: 	#000000;  /* black */
	
}
.responsive a, .responsive a:link {
	color: 	#000080;   /* navy */
}
.responsive a:visited {
	color: #0000FF;  /* blue */ 
}
.responsive a:hover, .responsive a:active {
	color: #FF0000;  /* red */ 
}
a.scroll-to-top, a.scroll-to-top:link {
		color:#FFF;
}
a.scroll-to-top:visited {
	color:#FFF;
}
a:.scroll-to-top:hover, a.scroll-to-top:active {
	color:#FFF;
}
/* CSS for the section tables */
/*#activities, */
.responsive .sectiondivider {
        width:100%;
        background-color:#400000;
		color:white;
		line-height: 1.7em;
		text-align: center;
}
.divTable
    {
        display:table;
        width:100%;
        background-color:#400000;
		color:white;
        border:1px solid  #666666;
        border-spacing:6px;/*cellspacing:poor IE support for  this*/
       /* border-collapse:separate;*/
    }
.divRow
    {
       border-style:solid;
	   border-color:#400000;
	   display:table-row;
       width:100%;
    }
.divCell
    {
        float:left;/*fix for  buggy browsers*/
        display:table-column;
        width:100%;
        background-color:#400000;
    }

table
{
border-collapse:collapse;
}

table.activities-list  {
	margin: 1em auto;
}
table.comments-list {
	margin: 0 auto;
}
.activities-list td,
.activities-list th {
	width: 40%;
}
.comments-list tr,
.activities-list td,
.activities-list th {
	font-size: 16pt;
	text-align: left;
	border:1px solid black;
	color:#400000;
}
.comments-list th,
.activities-list th {
	text-align: center;
}

.comments-list th a,
.comments-list th a:link,
.comments-list th a:visited,
.comments-list th a:hover,
.comments-list th a:active {
	color:#400000;
}

iframe {
	frameborder: 0;
}
.med, a.med, a.med:link {
	font-size: 1em;
}
.med-large, a.med-large, a.med-large:link {
	font-size: 1.4em;
}
.large, a.large, a.large:link {
	font-size: 1.5em;
}
.extra-large, a.extra-large, a.extra-large:link {
	font-size: 1.7em;
}
.storytitle {
	text-align: center;
}
.storytitle h2 {
	font-size: 1.1em;
}
.storytitle h3 {
	font-size: 1em;
}
.imgcaption {
	text-align: center;
}
.story {
    width: 100%;
}
.story tr,
.story th,
.story td {
	border:1px solid black;
}
.imgcaption img,
.storytitle img,
.story img {
	margin: 0 auto;
	display: block;
}
.left-text img {
	text-align: left;
	display: inline;
}
.footnote, 
.solution,
.vocabulary-word, 
.highlight,
.red  {
	color: #FF0000;  /* red */
}
h4.subtitle {
	margin: 1em 0;
}
.subtitle {
	color: #FF0000;  /* red */
	font-weight: bold;
}

.ad {
	text-align: center;
}
table.christian-books {
	border: none;
	padding: 1px;
	border-spacing: 0;
	border-collapse: separate;
	background-color: #000066;
	/* required for centering */
	display:inline-block;
}

table.christian-books table {
	border: none;
	padding: 2px;
	border-spacing: 0;
	border-collapse: separate;
	text-align: center;
	background-color: #FFFFFF;
}
table.christian-books table td {
	text-align: right;
}

table.christian-books table td.christian-books-logo {
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
}
iframe.amazon-library  {
	width:234px;
	height:60px;
	scrolling:no;
	border:none;
	marginwidth:0;
	frameborder: 0;
}
iframe.you-tube-video  {
	border:none;
	frameborder: 0;
	/* required for centering */
	display:inline-block;
}

.mobile-brown-arrow-left,
.mobile-header-banner,
.mobile-brown-arrow-right  {
	display: inline-block;
	padding: 0 0 0 0;
}

.mobile-brown-arrow-left,
.mobile-brown-arrow-right  {
	width: 26px;
	height: 32px;
}
.mobile-header-banner {
	background:url(/mobile/gopandflower2home.gif) no-repeat center top;
	width: 280px;
	height: 32px;
}
.mobile-brown-arrow-left  {
	background:url(/mobile/arrowbrownleft.gif) no-repeat left ;
}

.mobile-brown-arrow-right {
	background:url(/mobile/arrowbrownright.gif) no-repeat right;
}


#test-activity {
	background:url(/images2/test.jpg) no-repeat left center;
	/*
	float: left;
	width:32px;
	height: 32px;
	display: block;
	background:url() no-repeat 0 0;
	*/
}
#jigsaw-activity {
	background:url(/images/puzzlepiece1.gif) no-repeat left center;
}
#crossword-activity {
	background:url(/images2/crossword.gif) no-repeat left center;
}
#word-search-activity {
	background:url(/images2/wordsearch.gif) no-repeat left center;
}
#scramble-activity {
	background:url(/images2/scram3.jpg) no-repeat left center;
}
#coloring-activity {
	background:url(/images2/paintth.jpg) no-repeat left center;
}
#jeopardy-activity {
	background:url(/images2/jeopardy.gif) no-repeat left center;
}
#whoami-activity {
	background:url(/mobile/questionmarkslarge.gif) no-repeat left center;
}
#guesstheword-activity {
	background:url(/images2/guessthewordicon.gif) no-repeat left center;
}
#memory-activity {
	background:url(/images/memory.gif) no-repeat left center;
}
#whoisartist-activity {
	background:url(/mobileart/palette.gif) no-repeat left center;
}
#test-activity,
#jigsaw-activity,
#crossword-activity,
#word-search-activity,
#scramble-activity,
#coloring-activity,
#jeopardy-activity,
#whoami-activity,
#guesstheword-activity,
#memory-activity,
#whoisartist-activity {
	display: inline-block;
	padding: 0 0 0 65px;
	line-height: 55px;
	vertical-align: middle;
}

/* CSS for the menu */

#menu nav {text-align: center;}

#menu nav ul {
	background-color:#400000;
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	}

#menu nav li {
	list-style:none !important;
	color:#FFF;
	padding:5px;
	font-size:1.1em;
	text-decoration:none;
	}

#menu nav ul li {
	list-style: none; 
	/*line-height:20px;*/
	float:left;
	text-align: left;
	background-color:#400000;
	}

#menu nav ul li a {
	color:#FFF;
	padding:5px;
	font-size:1.1em;
	text-decoration:none;
}

#menu nav li a:hover {
	border-bottom:3px #FFF solid; 
	}
	
#menu nav ul li ul { display:none; } /* Makes the Dropdown menu Hidden by default */

#menu nav ul li:hover  ul  { /* Displayes the Dropdown menu when Hovered over the specific navigation item */
	z-index:99999;
	display:list-item !important;
	position:absolute;
	margin-top:5px;
	margin-left:-10px;
	}

#menu nav ul li:hover  ul li {
	float:none;
	}